/* footer band */
#footer, #footer .container {
    background-color: #074a2b;
}

/* strapline */
.strapline1 {
    background-color: #ffba00;
    color: black;
    padding: 12px 0px 12px 0px;
    font-size: 1.4em;
}

/* top top bar module */
.strapline2 {
    background-color: #074a2b;
    color: #fff;
    padding: 12px 0px 12px 0px;    
}

/* text colour and size for site */
body {
	font-size: 14px;
	color: #404040;
}

/* links in Campus pic home page */
a.campus:hover {
        color: #fff;
	text-decoration: underline;
}

/* underline active links */
a:hover,
a:focus,
a:active {
	text-decoration: underline;
}

a.campus {
       color:#fff;
}

div.module {
	margin: -3px 0px -10px 0px;
}

/* reduced spacing Breadcrumbs */
.container2 {
	padding: 5px 10px;
}


/* text centered in campus & header images */
.campuspic {
    position: relative;
    text-align: center; 
    padding: 5px 0px 5px 0px; 
}

/* captions on header pics */
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    <!--white-space: nowrap;-->
    text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
}

p.readmore {
    background-color: #074a2b;
    border-radius: 5px;
    width: 10em;
    padding: 3px 3px 3px 8px;
}

/* hover colour for p.readmore btn */
.btn:hover  {
    color: #d3d3d3;
}

#pt {
    font-family: 'PT Serif', serif;
}

#hdr1  {
    max-height: 155px;
}

p.g  {
       font-size: 1.3em;       
       color: #074a2b;
       font-weight:bold;
}

#bottom2 {
    font-size: 12px;
}

/* blog headers */
h2, h2 a, h2 a:hover {
   color: #ff0000;
  }

 h2 a:hover {
   color: #ff0000;
   text-decoration: underline;
  }

/* panel colour accordions */
.panel-default .panel-heading {
    background-color: #ffba00;
}

#hr {
  border-top: 1px solid #a9a9a9;
   }

hr {
    border-top: 1px solid #b9b0b0;
}

.btn-success {
    background-color: #0e643c;
    border-color: #0e643c;
}

.btn-danger {
    background-color: #ff0017;
    border-color: #ff0017;
}

/* text effect for header pics */
#shad2 {
      font-family: 'Roboto', sans-serif;
      color: white;     
      line-height: 1.1;
      animation: fadein 6s;
    -moz-animation: fadein 6s; /* Firefox */
    -webkit-animation: fadein 6s; /* Safari and Chrome */
    -o-animation: fadein 6s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

/* media query text sizer captions hdr pics */
@media (min-width: 768px) {
    h2.hdr2 {font-size: 58px;}
}

#shad3 {
      font-family: 'Roboto', sans-serif;
      color: white;     
      line-height: 1.1;
      animation: fadein 6s;
    -moz-animation: fadein 6s; /* Firefox */
    -webkit-animation: fadein 6s; /* Safari and Chrome */
    -o-animation: fadein 6s; /* Opera */
     text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

/* drop shadow for pics */
#shad3 {
  -webkit-box-shadow: 3px 3px 5px 2px #666666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 2px #666666;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 2px #666666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.success2 {
    background-color: #074a2b;
    color: #fff;
    padding: 6px 4px 6px 10px;
    }

/* padding on responsive images */
#img3 {
     margin: 0px 0px 15px 0px;
}

/* gallery styling */
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink {
    margin: 5px;
    background-color: #fff;
}

/* field names RS Forms bold to normal font weight */

label {    
    font-weight: normal;
}


